Subject: GA-DIGEST V1 #424
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Saturday, April 28 2001           Volume 01 : Number 424

----------------------------------------------------------------------

Date: Fri, 27 Apr 2001 11:33:57 -0400
From: Jonathan Weinberg <[email-masked]>
Subject: RE: [ga] By-passing the DNSO

         I don't understand Danny to be saying that the DNSO should be 
involved in the application of individual sanctions.  Rather, he is 
objecting to a provision contemplating that the overall rules governing the 
sanctions program can be overhauled, wholesale, without DNSO 
participation.  The provision is consistent with the apparent view of ICANN 
staff that questions such as whether there should be a sanction program, 
how it should be constructed, what it should look like, etc., have no 
policy content.  That position seems to me, though, rather hard to 
defend.  I'm not sure, Chuck, whether your derisive dismissal of Danny's 
comment is because:
[1] you think it's absurd to believe that such questions (whether there 
should be a sanctions program, how it should be constructed, what it should 
look like, etc.) have policy content;
[2] you think that such questions have policy content, but you think it's 
absurd to believe that the DNSO should be involved in the process of 
changing those policy decisions; or
[3] you're just mischaracterizing his post.

Jon

At 11:12 AM 4/27/2001 -0400, Gomes, Chuck wrote:
>To suggest that the DNSO should be involved in the sanctions program is
>ABSURD.  Somewhere along the line it would be nice if some sort of
>"reasonable business sense" existed.  But maybe that is asking too much.
>
>Chuck
>
>-----Original Message-----
>From: babybows.com [mailto:[email-masked]]
>Sent: Friday, April 27, 2001 10:19 AM
>To: [email-masked]
>Subject: [ga] By-passing the DNSO
>
>
>In a new paragraph added to the Proposed Unsponsored TLD Agreement (3.5.6.)
>which matches the language in the Verisign agreement, the ICANN Staff has
>introduced a provision regarding changes to the proposed "Sanctions Program"
>that effectively eviscerates the policy-recommending role of the DNSO:
>
>"In the event that the gTLD Constituency of the Domain Name Supporting
>Organization proposes a substitute Appendix Y at any time prior to 1 May
>2002, and ICANN determines (following an appropriate process of public
>notice and comment) that substitution by that Appendix Y would serve the
>interests of the Internet community, the substitution shall be made."
>
>This sanctions program (appendix Y) deals with violations of Subsections
>3.5.1 through 3.5.5 and Appendix H (certification and separation
>requirements) and Appendix I (Registry Operator's Code of Conduct) of the
>Registry Agreement.  This action to deny the role of the DNSO (supplanting
>it with the role of the gTLD constituency), is akin to allowing the fox to
>propose new rules regarding its own distance and conduct with respect to the
>hen-house.
>
>The "Sanctions Program" also calls for a "Confidential Notice of
>Investigation", which to my view subverts the concept of open public
>evaluation of charges of abuse; this bears further consideration.
>
>Details of proposed sanctions are as follows:
>
>"Sanctions of up to US$10,000 for each violation may be assessed for each
>minor violation found and sanctions of up to US$100,000 for each violation
>may be assessed for each major violation found. The amount of the financial
>sanction shall be proportionate to the violation and other relevant facts."
>
>This "fixed scale" of sanctions effectively allows giant well-financed
>corporations to sustain multiple violations of conduct with relative
>impunity as they can well afford the cost of such fee assessments.  A
>"proportionate scale" tied to the relative size of the registry might be a
>more reasonable consideration.
>
>In the last round of discussions on the Verisign agreement, the DNSO was
>played like a fish on a hook; it was specifically asked for comments to
>focus on the "substantive merits" of the agreements, which then allowed
>Stuart Lynn to make the following comment to the Department of Commerce:
>
>"As this recitation indicates, the ultimate Names Council recommendations to
>ICANN are, in general, not focused on "policy" issues, but rather are
>suggestions about how the proposed new agreements could be modified, by
>changing contractual dates and the like, to make them better agreements in
>the view of those supporting the resolutions. These expressions are
>certainly important, but they can hardly be described as representing the
>kinds of policy issues that are, pursuant to ICANN's bylaws, the initial
>responsibility of the DNSO within the ICANN structure."
>
>We must take a hard look at the policy implications within these proposed
>agreements and argue primarily on the basis of policy.
>
>Sanctions are a punitive enforcement mechanism.  The degree to which
>violations must be met with punishment is a matter of consensus-based
>policy.  There are six other constituencies, as well as unrepresented
>members of the general public, that have a stake in reigning in potentially
>abusive registry conduct.  The DNSO should not be by-passed in this process.
>
>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 12:15:48 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] By-passing the DNSO

I may have mischaracterized Danny's post if your characterization is
correct.  If that is the case I am sorry about that.

I do believe that the DNSO should be involved in the development of policy
but I strongly disagree that it should be involved in the implementation of
contractual provisions.  Nor do I believe that the DNSO should be involved
in negotiating contractual provisions.  To make every detail of contracts a
policy issue that requires consensus will bring progress to a complete halt.

Chuck

- -----Original Message-----
From: Jonathan Weinberg [mailto:[email-masked]]
Sent: Friday, April 27, 2001 11:34 AM
To: Gomes, Chuck; 'babybows.com'; [email-masked]
Subject: RE: [ga] By-passing the DNSO

         I don't understand Danny to be saying that the DNSO should be 
involved in the application of individual sanctions.  Rather, he is 
objecting to a provision contemplating that the overall rules governing the 
sanctions program can be overhauled, wholesale, without DNSO 
participation.  The provision is consistent with the apparent view of ICANN 
staff that questions such as whether there should be a sanction program, 
how it should be constructed, what it should look like, etc., have no 
policy content.  That position seems to me, though, rather hard to 
defend.  I'm not sure, Chuck, whether your derisive dismissal of Danny's 
comment is because:
[1] you think it's absurd to believe that such questions (whether there 
should be a sanctions program, how it should be constructed, what it should 
look like, etc.) have policy content;
[2] you think that such questions have policy content, but you think it's 
absurd to believe that the DNSO should be involved in the process of 
changing those policy decisions; or
[3] you're just mischaracterizing his post.

Jon

At 11:12 AM 4/27/2001 -0400, Gomes, Chuck wrote:
>To suggest that the DNSO should be involved in the sanctions program is
>ABSURD.  Somewhere along the line it would be nice if some sort of
>"reasonable business sense" existed.  But maybe that is asking too much.
>
>Chuck
>
>-----Original Message-----
>From: babybows.com [mailto:[email-masked]]
>Sent: Friday, April 27, 2001 10:19 AM
>To: [email-masked]
>Subject: [ga] By-passing the DNSO
>
>
>In a new paragraph added to the Proposed Unsponsored TLD Agreement (3.5.6.)
>which matches the language in the Verisign agreement, the ICANN Staff has
>introduced a provision regarding changes to the proposed "Sanctions
Program"
>that effectively eviscerates the policy-recommending role of the DNSO:
>
>"In the event that the gTLD Constituency of the Domain Name Supporting
>Organization proposes a substitute Appendix Y at any time prior to 1 May
>2002, and ICANN determines (following an appropriate process of public
>notice and comment) that substitution by that Appendix Y would serve the
>interests of the Internet community, the substitution shall be made."
>
>This sanctions program (appendix Y) deals with violations of Subsections
>3.5.1 through 3.5.5 and Appendix H (certification and separation
>requirements) and Appendix I (Registry Operator's Code of Conduct) of the
>Registry Agreement.  This action to deny the role of the DNSO (supplanting
>it with the role of the gTLD constituency), is akin to allowing the fox to
>propose new rules regarding its own distance and conduct with respect to
the
>hen-house.
>
>The "Sanctions Program" also calls for a "Confidential Notice of
>Investigation", which to my view subverts the concept of open public
>evaluation of charges of abuse; this bears further consideration.
>
>Details of proposed sanctions are as follows:
>
>"Sanctions of up to US$10,000 for each violation may be assessed for each
>minor violation found and sanctions of up to US$100,000 for each violation
>may be assessed for each major violation found. The amount of the financial
>sanction shall be proportionate to the violation and other relevant facts."
>
>This "fixed scale" of sanctions effectively allows giant well-financed
>corporations to sustain multiple violations of conduct with relative
>impunity as they can well afford the cost of such fee assessments.  A
>"proportionate scale" tied to the relative size of the registry might be a
>more reasonable consideration.
>
>In the last round of discussions on the Verisign agreement, the DNSO was
>played like a fish on a hook; it was specifically asked for comments to
>focus on the "substantive merits" of the agreements, which then allowed
>Stuart Lynn to make the following comment to the Department of Commerce:
>
>"As this recitation indicates, the ultimate Names Council recommendations
to
>ICANN are, in general, not focused on "policy" issues, but rather are
>suggestions about how the proposed new agreements could be modified, by
>changing contractual dates and the like, to make them better agreements in
>the view of those supporting the resolutions. These expressions are
>certainly important, but they can hardly be described as representing the
>kinds of policy issues that are, pursuant to ICANN's bylaws, the initial
>responsibility of the DNSO within the ICANN structure."
>
>We must take a hard look at the policy implications within these proposed
>agreements and argue primarily on the basis of policy.
>
>Sanctions are a punitive enforcement mechanism.  The degree to which
>violations must be met with punishment is a matter of consensus-based
>policy.  There are six other constituencies, as well as unrepresented
>members of the general public, that have a stake in reigning in potentially
>abusive registry conduct.  The DNSO should not be by-passed in this
process.
>
>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 12:23:31 -0400
From: Sotiris <[email-masked]>
Subject: Re: [ga] Verisign Contract/policy

"Gomes, Chuck" wrote:

> In my opinion, this is the kind of emotional reaction that limits the GA's
> credibility and therefore the willingness of others to take it seriously.

In other words, Mr. Gomes, although the Bylaws stipulate that the GA (like the
AtLarge) has a specific role and function in ICANN, you and others are using
this "emotional reaction" excuse as a justification for acting against the very
Bylaws of the Organization.  Why am I not surprised.  I suppose nobody ever
gets emotional over there at Verisign, huh?  especially when the stakes are so
high?  With statements like this, it's pretty hard to take you seriously.

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 09:36:43 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] By-passing the DNSO

I agree, partially. However, we do need to have some assurance mechanism
that the contract properly implements and supports the policies.

> -----Original Message-----
> From: Gomes, Chuck [mailto:[email-masked]]
> Sent: Friday, April 27, 2001 9:16 AM
> To: 'Jonathan Weinberg'; Gomes, Chuck; 'babybows.com'; [email-masked]
> Subject: RE: [ga] By-passing the DNSO
> 
> 
> I may have mischaracterized Danny's post if your characterization is
> correct.  If that is the case I am sorry about that.
> 
> I do believe that the DNSO should be involved in the 
> development of policy
> but I strongly disagree that it should be involved in the 
> implementation of
> contractual provisions.  Nor do I believe that the DNSO 
> should be involved
> in negotiating contractual provisions.  To make every detail 
> of contracts a
> policy issue that requires consensus will bring progress to a 
> complete halt.
> 
> Chuck
> 
> -----Original Message-----
> From: Jonathan Weinberg [mailto:[email-masked]]
> Sent: Friday, April 27, 2001 11:34 AM
> To: Gomes, Chuck; 'babybows.com'; [email-masked]
> Subject: RE: [ga] By-passing the DNSO
> 
> 
>          I don't understand Danny to be saying that the DNSO 
> should be 
> involved in the application of individual sanctions.  Rather, he is 
> objecting to a provision contemplating that the overall rules 
> governing the 
> sanctions program can be overhauled, wholesale, without DNSO 
> participation.  The provision is consistent with the apparent 
> view of ICANN 
> staff that questions such as whether there should be a 
> sanction program, 
> how it should be constructed, what it should look like, etc., have no 
> policy content.  That position seems to me, though, rather hard to 
> defend.  I'm not sure, Chuck, whether your derisive dismissal 
> of Danny's 
> comment is because:
> [1] you think it's absurd to believe that such questions 
> (whether there 
> should be a sanctions program, how it should be constructed, 
> what it should 
> look like, etc.) have policy content;
> [2] you think that such questions have policy content, but 
> you think it's 
> absurd to believe that the DNSO should be involved in the process of 
> changing those policy decisions; or
> [3] you're just mischaracterizing his post.
> 
> Jon
> 
> 
> 
> At 11:12 AM 4/27/2001 -0400, Gomes, Chuck wrote:
> >To suggest that the DNSO should be involved in the sanctions 
> program is
> >ABSURD.  Somewhere along the line it would be nice if some sort of
> >"reasonable business sense" existed.  But maybe that is 
> asking too much.
> >
> >Chuck
> >
> >-----Original Message-----
> >From: babybows.com [mailto:[email-masked]]
> >Sent: Friday, April 27, 2001 10:19 AM
> >To: [email-masked]
> >Subject: [ga] By-passing the DNSO
> >
> >
> >In a new paragraph added to the Proposed Unsponsored TLD 
> Agreement (3.5.6.)
> >which matches the language in the Verisign agreement, the 
> ICANN Staff has
> >introduced a provision regarding changes to the proposed "Sanctions
> Program"
> >that effectively eviscerates the policy-recommending role of 
> the DNSO:
> >
> >"In the event that the gTLD Constituency of the Domain Name 
> Supporting
> >Organization proposes a substitute Appendix Y at any time 
> prior to 1 May
> >2002, and ICANN determines (following an appropriate process 
> of public
> >notice and comment) that substitution by that Appendix Y 
> would serve the
> >interests of the Internet community, the substitution shall be made."
> >
> >This sanctions program (appendix Y) deals with violations of 
> Subsections
> >3.5.1 through 3.5.5 and Appendix H (certification and separation
> >requirements) and Appendix I (Registry Operator's Code of 
> Conduct) of the
> >Registry Agreement.  This action to deny the role of the 
> DNSO (supplanting
> >it with the role of the gTLD constituency), is akin to 
> allowing the fox to
> >propose new rules regarding its own distance and conduct 
> with respect to
> the
> >hen-house.
> >
> >The "Sanctions Program" also calls for a "Confidential Notice of
> >Investigation", which to my view subverts the concept of open public
> >evaluation of charges of abuse; this bears further consideration.
> >
> >Details of proposed sanctions are as follows:
> >
> >"Sanctions of up to US$10,000 for each violation may be 
> assessed for each
> >minor violation found and sanctions of up to US$100,000 for 
> each violation
> >may be assessed for each major violation found. The amount 
> of the financial
> >sanction shall be proportionate to the violation and other 
> relevant facts."
> >
> >This "fixed scale" of sanctions effectively allows giant 
> well-financed
> >corporations to sustain multiple violations of conduct with relative
> >impunity as they can well afford the cost of such fee assessments.  A
> >"proportionate scale" tied to the relative size of the 
> registry might be a
> >more reasonable consideration.
> >
> >In the last round of discussions on the Verisign agreement, 
> the DNSO was
> >played like a fish on a hook; it was specifically asked for 
> comments to
> >focus on the "substantive merits" of the agreements, which 
> then allowed
> >Stuart Lynn to make the following comment to the Department 
> of Commerce:
> >
> >"As this recitation indicates, the ultimate Names Council 
> recommendations
> to
> >ICANN are, in general, not focused on "policy" issues, but rather are
> >suggestions about how the proposed new agreements could be 
> modified, by
> >changing contractual dates and the like, to make them better 
> agreements in
> >the view of those supporting the resolutions. These expressions are
> >certainly important, but they can hardly be described as 
> representing the
> >kinds of policy issues that are, pursuant to ICANN's bylaws, 
> the initial
> >responsibility of the DNSO within the ICANN structure."
> >
> >We must take a hard look at the policy implications within 
> these proposed
> >agreements and argue primarily on the basis of policy.
> >
> >Sanctions are a punitive enforcement mechanism.  The degree to which
> >violations must be met with punishment is a matter of consensus-based
> >policy.  There are six other constituencies, as well as unrepresented
> >members of the general public, that have a stake in reigning 
> in potentially
> >abusive registry conduct.  The DNSO should not be by-passed in this
> process.
> >
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 14:10:35 -0400
From: "Gene Marsh" <[email-masked]>
Subject: RE: [ga] Verisign Contract/policy

Sotiris,

I think Chuck's point is that there are factual issues (on both sides) that
need serious discussion, and that the "emotional reactions" only cloud that
discussion.  Perhaps some clarity would do us all some good.

Gene Marsh

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Sotiris
Sent: Friday, April 27, 2001 12:24 PM
To: Gomes, Chuck
Cc: 'Eric Dierker'; [email-masked]
Subject: Re: [ga] Verisign Contract/policy

"Gomes, Chuck" wrote:

> In my opinion, this is the kind of emotional reaction that limits the GA's
> credibility and therefore the willingness of others to take it seriously.

In other words, Mr. Gomes, although the Bylaws stipulate that the GA (like
the
AtLarge) has a specific role and function in ICANN, you and others are using
this "emotional reaction" excuse as a justification for acting against the
very
Bylaws of the Organization.  Why am I not surprised.  I suppose nobody ever
gets emotional over there at Verisign, huh?  especially when the stakes are
so
high?  With statements like this, it's pretty hard to take you seriously.

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 11:24:50 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] competition/new .Info and Verisign

The following makes for interesting comparisons between what the BoD and
Staff are doing and what they are supposed to be doing.

From the CFRs;

 We concede that switching costs and lock-in could produce the
scenario described above. On the other hand, we believe that market
mechanisms may well discourage this type of behavior. On balance, we
believe that consumers will benefit from competition among market
oriented registries, and we thus support limited experimentation with
competing registries during the transition to private sector
administration of the domain name system.

Afilias ownership; dotINFO;

               b. Registry Operator. Afilias, was formed on September
25, 2000 as a Delaware limited liability company and is
               owned by a consortium of 19 ICANN accredited Internet
domain name registrars. Afilias was founded to operate
               an unsponsored, unrestricted generic TLD registry.
Afilias' members include:

                    1stDomain.net, a division of G+D International LLC
                    Corporate Domains, Inc.
                    Domain Bank, Inc.
                    DomainInfo AB
                    DomainPeople Inc.
                    Domain Registration Services
                    Enter-Price Multimedia AG (EPAG)
                    Internet Council of Registrars (CORE)
                    interQ Inc.
                    NameSecure.com, Inc.
                    Netnames International Ltd.
                    Network Solutions, Inc. Registrar Operations
                    Polar Software Ltd d/b/a Signdomains.com
                    Procurement Services International (Japan), Inc.
                    Register.com
                    Schlund + Partner AG
                    SiteName
                    Speednames, Inc.
                    Tucows, Inc.

Well enough said obviously if the DoC approves dotINFO, and the new
Versign deal under this scenario they will be promoting competition,
not!  The bottom line is that until the Bush administration changes the
CFR involved the DoC is required to follow it.  These pending agreements
are in violation of the spirit and letter of the current law. Approving
them would be arbitrary and capricious.

Of course that is IMnlHO, with all due emotions we silly dotcommoners
share.

Sincerely,

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 16:15:26 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] By-passing the DNSO

No argument with that.

Chuck

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Friday, April 27, 2001 12:37 PM
To: 'Gomes, Chuck'; 'Jonathan Weinberg'; 'babybows.com'; [email-masked]
Subject: RE: [ga] By-passing the DNSO

I agree, partially. However, we do need to have some assurance mechanism
that the contract properly implements and supports the policies.

> -----Original Message-----
> From: Gomes, Chuck [mailto:[email-masked]]
> Sent: Friday, April 27, 2001 9:16 AM
> To: 'Jonathan Weinberg'; Gomes, Chuck; 'babybows.com'; [email-masked]
> Subject: RE: [ga] By-passing the DNSO
> 
> 
> I may have mischaracterized Danny's post if your characterization is
> correct.  If that is the case I am sorry about that.
> 
> I do believe that the DNSO should be involved in the 
> development of policy
> but I strongly disagree that it should be involved in the 
> implementation of
> contractual provisions.  Nor do I believe that the DNSO 
> should be involved
> in negotiating contractual provisions.  To make every detail 
> of contracts a
> policy issue that requires consensus will bring progress to a 
> complete halt.
> 
> Chuck
> 
> -----Original Message-----
> From: Jonathan Weinberg [mailto:[email-masked]]
> Sent: Friday, April 27, 2001 11:34 AM
> To: Gomes, Chuck; 'babybows.com'; [email-masked]
> Subject: RE: [ga] By-passing the DNSO
> 
> 
>          I don't understand Danny to be saying that the DNSO 
> should be 
> involved in the application of individual sanctions.  Rather, he is 
> objecting to a provision contemplating that the overall rules 
> governing the 
> sanctions program can be overhauled, wholesale, without DNSO 
> participation.  The provision is consistent with the apparent 
> view of ICANN 
> staff that questions such as whether there should be a 
> sanction program, 
> how it should be constructed, what it should look like, etc., have no 
> policy content.  That position seems to me, though, rather hard to 
> defend.  I'm not sure, Chuck, whether your derisive dismissal 
> of Danny's 
> comment is because:
> [1] you think it's absurd to believe that such questions 
> (whether there 
> should be a sanctions program, how it should be constructed, 
> what it should 
> look like, etc.) have policy content;
> [2] you think that such questions have policy content, but 
> you think it's 
> absurd to believe that the DNSO should be involved in the process of 
> changing those policy decisions; or
> [3] you're just mischaracterizing his post.
> 
> Jon
> 
> 
> 
> At 11:12 AM 4/27/2001 -0400, Gomes, Chuck wrote:
> >To suggest that the DNSO should be involved in the sanctions 
> program is
> >ABSURD.  Somewhere along the line it would be nice if some sort of
> >"reasonable business sense" existed.  But maybe that is 
> asking too much.
> >
> >Chuck
> >
> >-----Original Message-----
> >From: babybows.com [mailto:[email-masked]]
> >Sent: Friday, April 27, 2001 10:19 AM
> >To: [email-masked]
> >Subject: [ga] By-passing the DNSO
> >
> >
> >In a new paragraph added to the Proposed Unsponsored TLD 
> Agreement (3.5.6.)
> >which matches the language in the Verisign agreement, the 
> ICANN Staff has
> >introduced a provision regarding changes to the proposed "Sanctions
> Program"
> >that effectively eviscerates the policy-recommending role of 
> the DNSO:
> >
> >"In the event that the gTLD Constituency of the Domain Name 
> Supporting
> >Organization proposes a substitute Appendix Y at any time 
> prior to 1 May
> >2002, and ICANN determines (following an appropriate process 
> of public
> >notice and comment) that substitution by that Appendix Y 
> would serve the
> >interests of the Internet community, the substitution shall be made."
> >
> >This sanctions program (appendix Y) deals with violations of 
> Subsections
> >3.5.1 through 3.5.5 and Appendix H (certification and separation
> >requirements) and Appendix I (Registry Operator's Code of 
> Conduct) of the
> >Registry Agreement.  This action to deny the role of the 
> DNSO (supplanting
> >it with the role of the gTLD constituency), is akin to 
> allowing the fox to
> >propose new rules regarding its own distance and conduct 
> with respect to
> the
> >hen-house.
> >
> >The "Sanctions Program" also calls for a "Confidential Notice of
> >Investigation", which to my view subverts the concept of open public
> >evaluation of charges of abuse; this bears further consideration.
> >
> >Details of proposed sanctions are as follows:
> >
> >"Sanctions of up to US$10,000 for each violation may be 
> assessed for each
> >minor violation found and sanctions of up to US$100,000 for 
> each violation
> >may be assessed for each major violation found. The amount 
> of the financial
> >sanction shall be proportionate to the violation and other 
> relevant facts."
> >
> >This "fixed scale" of sanctions effectively allows giant 
> well-financed
> >corporations to sustain multiple violations of conduct with relative
> >impunity as they can well afford the cost of such fee assessments.  A
> >"proportionate scale" tied to the relative size of the 
> registry might be a
> >more reasonable consideration.
> >
> >In the last round of discussions on the Verisign agreement, 
> the DNSO was
> >played like a fish on a hook; it was specifically asked for 
> comments to
> >focus on the "substantive merits" of the agreements, which 
> then allowed
> >Stuart Lynn to make the following comment to the Department 
> of Commerce:
> >
> >"As this recitation indicates, the ultimate Names Council 
> recommendations
> to
> >ICANN are, in general, not focused on "policy" issues, but rather are
> >suggestions about how the proposed new agreements could be 
> modified, by
> >changing contractual dates and the like, to make them better 
> agreements in
> >the view of those supporting the resolutions. These expressions are
> >certainly important, but they can hardly be described as 
> representing the
> >kinds of policy issues that are, pursuant to ICANN's bylaws, 
> the initial
> >responsibility of the DNSO within the ICANN structure."
> >
> >We must take a hard look at the policy implications within 
> these proposed
> >agreements and argue primarily on the basis of policy.
> >
> >Sanctions are a punitive enforcement mechanism.  The degree to which
> >violations must be met with punishment is a matter of consensus-based
> >policy.  There are six other constituencies, as well as unrepresented
> >members of the general public, that have a stake in reigning 
> in potentially
> >abusive registry conduct.  The DNSO should not be by-passed in this
> process.
> >
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Apr 2001 20:51:28 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] Combination of activities

I was never a fan of our President Mr. Clinton.  But danged if he did
not set in motion a set of events to truly transfer authority over the
internet from the U.S. to everyone in the world. I found at least eight
official references to this goal in the listed documents, which Mr.
Crispin and Crocker have assured me are different in that they are
"Legal Documents".  Inhancing competition is mentioned some thirty
times.
If you take the time to read these papers you will find that there is no
doubt that the current arrangements between Versign and ICANN are
illegal.

They are very illegal for a very good reason, regardless of your
opinions of the U.S., the control was turned over to ICANN on a very
specific and often repeated promise that we the people who use the
internet would be the authority by which decisions were made. (as a
multilingual, outreach and education fanatic I note that it is the
people of the world and three times mentioned outside the U.S. that is
paramount) Either through incompetence or a pattern of lies this has not
occurred.  The lone vestige of user representation is the GA and we
stand very much alone.

This is not an outrageous appeal. But:
You are to blame, for every right there is a corresponding duty and by
shear participation you have failed.  Please step up so that Danny and
Patrick can walk and talk with your weight.

Unless I am besieged otherwise I will run a straw poll so as to find
participation, it will run past our great holidays and be reminded
dailey.  I praise you all for your patience.

I invite all to review the corporate papers of ICANN.  You must read the
APA, for light reading.  Mr. Auerbach's postings on California
Corporations Code is a must. The following is great reading and leaves
no doubt as to the impropriety of the Versign-ICANN violations of law
and contract.

A DoC warning and advisory re: representativeness
http://www.ntia.doc.gov/ntiahome/press/icann102098.htm

The MoU
http://www.ntia.doc.gov/ntiahome/domainname/icann-memorandum.htm

The DoC IANA replacement contract.
http://www.icann.org/general/iana-contract-09feb00.htm

The controlling CFR
 http://www.dnso.org/archives.html

Other Versign contract
 http://corporate.verisign.com/news/2001/pr_20010425b.html

The bypassing of Stakeholders
 http://www.dnso.org/archives.html

The fake before cessation
  http://www.dnso.org/archives.html

Afilias is Versign or worse a price fixing afiliation.
 http://www.dnso.org/archives.html

ICANN/DoC/NSI agreement
http://www.icann.org/nsi/nsi-registry-agreement-04nov99.htm

Well that does not include the White Paper or Vint Cerf's certification
of these goals in front of committees.  But it also does not include
aoutrageous statements made by the players.

In the same direction we trudge, but with different visions we see.(ed)

Truly Sincerely,

Sorry for the multiple heads but I doubt our list is working - over
twelve hours without a post?  Happy vacation.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Apr 2001 06:21:36 -0400
From: "babybows.com" <[email-masked]>
Subject: [ga] STATISTICS

STATISTICS:

a. In the last twenty five days, 1333 comments have been posted to the GA
list by 75 people.
b. 10 individuals accounted for 54% of the posts
c. 15 individuals accounted for 66% of the posts
d. 20 individuals accounted for 76% of the posts
e. 25 individuals accounted for 82% of the posts

If our ongoing efforts are to be meaningful, and if we wish to be regarded
as a credible institution, we had better take action to increase overall
participation in the GA.    I am advised by the DNSO Secretariat that the
membership roster of the GA now totals in excess of 900 individuals - this
means that over 90% of our members have chosen not to participate in recent
discussions on the GA list.

I believe that it is time to proactively engage in outreach efforts.  I am
appreciative of the initiative shown by Jefsey Morfin and others to begin
conceptualizing an appropriate website for the General Assembly that can
also be used to facilitate outreach activities.  I would like to encourage
further continued efforts along these lines until as a group we are
satisfied that such a prototype site will meet our collective needs.

It may be time to discuss the possibility of a voter registration drive to
renew interest in the GA.    It might also be wise to reach out to our
Constituency representatives to solicit participation by their membership. I
am open to suggestions.  The need for increased participation is
self-evident.  What will we do about it?

BREAKDOWN:

Walsh		117
Meyer		109
Dierker	99
Corliss	79
Crocker	71
Sotiropoulous55
Gaetano	51
Ambler	48
Crispin	48
James	44
Morphin	39
JandL		37
Dassa		35
Farrar		30
Teernstra	29
Lane		28
Alvestrand	27
Younger	25
Field		22
Harris		22
McKee	22
Stokes	18
Gardner	15
PacificRoot	15
Fausett	14
Froomkin	13
Cade		12
Greenwell	12
Roessler	12
Gallegos	11
Miller		11
Svensson	11
Schneiders	10
Smith		10
Weinberg	9
Conant	8
Gomes	8
Langdell	8
Connolly	7
LDG		6
Secretariat	6
Broomfield	5
deBlanc	5
jp		5
Weisberg	5
Dawson	4
Langenbach	4
Palmer	4
Kelsey	3
Mueller	3
Stubbs	3
Technizmo	3
West		3
Edelman	2
Gluza		2
Lovell		2
Luque		2
McNulty	2
Merry		2
Narra		2
Post		2
Rizzo		2
Roberts	2
Semich	2
Cohn		1
Grajales	1
Greenwood	1
Kane		1
Marsh		1
McKeikan	1
McLaughlin	1
Nobody	1
Rader		1
Sheppard	1
Williams	1

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #424
************************